{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "style.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-02-04T22:11:13Z"
    },
    "lastModificationSignature": "11bc0c9b4633e196c4ffa3aed9508a3bf2141dfd4f27b3d4c22578c358d79fef"
  }
}